Andy McKay writes:
 > According to the Database Adapter RoadMap
 > (, ZODBCA will be level 2
 > compliant at one point. Yet ZODBCA hasnt been touched since 1999. Is ZODBCA
 > level 2 compliant?
Recent posts to the list suggest that not (--> mail archives).

ZmxODBCDA was said to solve the problem....


Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to